Bug 504493 (DuplicSysLibsTracker)

Summary: Tracker: Duplication of system libraries
Product: [Fedora] Fedora Reporter: Simon <cassmodiah>
Component: distributionAssignee: Radek Vokal <rvokal>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: a.badger, agk, dan, david, dominik, leamas.alec, lemenkov, mizdebsk, redhat-bugzilla, rvokal, samuel-rhbugs, sochotni, tomspur
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/Packaging/Guidelines#Duplication_of_system_libraries
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 490140, 496463, 505636, 676858, 697842, 745679, 788500, 844091, 927229, 994510, 994511, 994512, 1076793, 1076797, 1076803, 1076804, 1076806, 1076811, 1076813, 1076851, 1076859, 1076893, 1076906, 1077533, 1077703, 1077707, 1077764, 1077769, 1077814, 1077861, 1079630, 1079638, 1087493, 1087496, 1087572, 1087604, 1091709, 1099251, 1102856, 1102862, 1103578, 1118462, 1169536, 1173410, 1214102, 1219210, 1236249, 1335738, 1335748, 495310, 504497, 513890, 517856, 522788, 526432, 530724, 530726, 544720, 544721, 544722, 544724, 548163, 548260, 549405, 550470, 551513, 551763, 555836, 564522, 574477, 575170, 579639, 594595, 621623, 622001, 628147, 629214, 644183, 662732, 665773, 677736, 680230, 697327, 709328, 713888, 725129, 737304, 737305, 790163, 790165, 812791, 812804, 813707, 813712, 813719, 813721, 813756, 814230, 814687, 816747, 820119, 820120, 820121, 820145, 824035, 838625, 844088, 863988, 868492, 870036, 872779, 872883, 878995, 894509, 894657, 895228, 907464, 912367, 915082, 953700, 964940, 972604, 973822, 976092, 995688, 997967, 999823, 1005350, 1013007, 1019642, 1041321, 1041323, 1044119, 1050825, 1062540, 1073871, 1076704, 1076795, 1076796, 1076802, 1076808, 1076814, 1076815, 1076850, 1076853, 1076903, 1076915, 1076925, 1077702, 1077705, 1077716, 1077728, 1077768, 1077812, 1077832, 1077865, 1077916, 1077919, 1077925, 1077937, 1078486, 1078502, 1078524, 1079062, 1079635, 1079637, 1079639, 1079727, 1079729, 1081241, 1087557, 1087602, 1088029, 1088035, 1091069, 1091671, 1091704, 1102637, 1102853, 1102855, 1102898, 1102901, 1103554, 1103597, 1103599, 1107041, 1113413, 1119134, 1127936, 1131492, 1150566, 1153135, 1164406, 1166474, 1166489, 1175636, 1248730, 1248756, 1249010, 1249331, 1251198, 1251281, 1251289, 1262185, 1266184, 1336740    
Bug Blocks:    

Description Simon 2009-06-07 10:14:43 EDT
Description of problem:
These packages in Fedora are with internals

Additional info:
1) #134 (Approval needed - zsync needs to ship internal zlib for rsync compatibility) - FESCo - Trac - https://fedorahosted.org/fesco/ticket/134
2)http://www.scrye.com/~kevin/fedora/fedora-meeting/2009/fedora-meeting.2009-06-04-16.33.log.html
Comment 1 John Poelstra 2009-06-08 15:24:34 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 2 Dan HorĂ¡k 2009-08-17 11:26:07 EDT
Moving the "blocks" list to "depends on", tracker bug should depend on individual bugs, not block them.
Comment 3 Stefan Neufeind 2012-05-12 11:17:38 EDT
As this one still seems to block for example 490140 (zsync), how could we proceed?